Subject: Re: couple things
From: "David R. Brake" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 8 Jun 2007 07:39:15 -0400

Outbound script is fine.  I'll get back to you on the Federal Minimum Wage poster.
David R. Brake
Knaggs, Harter, Brake and Schneider, P. C.
7521 Westshire Dr. Ste 100
Lansing, MI 48917
Tx (517) 622-0590
Fx (517) 622-8463
[email-masked]
  ----- Original Message ----- 
  From: Mike 
  To: Dave Brake 
  Sent: Thursday, June 07, 2007 5:28 PM
  Subject: couple things

  Dave,
  I was wondering if I could go ahead and send off the revised outbound script with the changes made.  Also, were you or Rhonda able to verify the amounts on the tips for the Federal poster.  If it is just the $5.85 and July 24th date, then I will go ahead and get A&E printing the posters.  Please let me know asap.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]